Gateway 3DS Compatible with 11.0.0-33U?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Pokeman060, Aug 3, 2016.

  1. Pokeman060
    OP

    Pokeman060 Advanced Member

    Newcomer
    67
    0
    Sep 10, 2013
    Canada
    Is Gateway 3DS emuNAND compatible with 11.0.0-33U?
     
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    No, only up to 9.2
     
  3. metaljay

    metaljay GBAtemp Regular

    Member
    172
    46
    Jan 10, 2012
    He said EmuNAND...

    I also don't know
    Try it? Can always revert back lol
     
  4. Darkyose

    Darkyose Mysterious

    Member
    791
    1,534
    Jan 26, 2016
    United States
    Home Alone Somewhere.
    I have GATEWAYNAND on 11.0.0-33U, Just the emuNand
     
  5. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Oh.
    The title makes think he has a 11.0 sysnand
    If he is talking about emunand then yes, it is compatible
     
    Darkyose likes this.
  6. Clector

    Clector GBAtemp Advanced Fan

    Member
    954
    228
    Mar 15, 2016
    Bangladesh
    Not here
    EmuNand yes, for the System Nand you need it to be 9.0-9.2 unless you have Arm9LoaderHax.
     
  7. CrimsonMaple

    CrimsonMaple EXPLOSION!!~

    Member
    333
    260
    May 2, 2016
    United States
    Hiding from the Axis Cult.
    Emunand can be the latest FW, (11) Sysnand, the system version without an sd, can only be 9.2 or below unless you have A9LH.